[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tmatrix4_double, Tmatrix4_double): Tmatrix4_double

Add two four-dimensional double precision matrices together.

## Declaration

Source position: matrix.pp line 538

`operator operator +(Tmatrix4_double, Tmatrix4_double): Tmatrix4_double(`
`const m1: Tmatrix4_double;`
`const m2: Tmatrix4_double`
`):Tmatrix4_double;`

## Description

This operator allows you to add two four-dimensional double precision matrices together. A new matrix is returned with all elements of the two matrices added together.

Documentation generated on: Feb 26 2014